body {
  background-image: url("https://s.yimg.com/ny/api/res/1.2/AlIpdIKptOTj97bJRz96LA--/YXBwaWQ9aGlnaGxhbmRlcjtzbT0xO3c9NTAwO2g9MzUw/http://33.media.tumblr.com/109b66ccaef82a862cb9c1aa29c999e4/tumblr_inline_nuoryt0hWR1s5im49_500.gif");
  background-size: cover;
    background-repeat: no-repeat;
}


.pictures {
    width: 200px;
    height: 300px;
    padding-top: 275px;
    padding-bottom: 275px;
    padding-left: 65px;
    padding-right: 65px;
    border-radius: 50%;
}

.sad {
  width: 500px;
  height: 300px;
  padding-top: 275px;
  padding-bottom: 275px;
  padding-left: 100px;
  padding-right: 100px;
  border-radius: 50%;

}

.first {
  width: 200px;
  height: 200px;
  padding-top: 500px;
  padding-bottom: 75px;
  padding-left: 75px;
  padding-right: 75px;
}


.me {
  border: solid 1px rgb(0,0,255);
  padding: 50px 25px 0px
  margin:

}

.happy {
  width: 500px;
  height: 300px;
  padding-top: 300px;
  padding-bottom: 300px;
  padding-left: 90px;
  padding-right: 90px;
  border-radius: 50%;
}

.next {
  width: 500px;
  height: 300px;
  padding-top: 275px;
  padding-bottom: 275px;
  padding-left: 450px;
  padding-right: 450px;
}
